libidn bindings for lua

$ luarocks install idna

Versions

1.0.0-12 years ago154 downloads

Dependencies

lua >= 5.1

Dependency for

codec

Manifests